.presentations img {
    border: 1px solid #1d2758;
}

.module-event-archive .module_date-time, .module-event-archive .module_headline-link {
    font-family: 'Avenir Next LT W01 Demi';
    color: #000;
}

.module-event-archive .module_headline-link:hover {
    color: #e53;
}

.module-event-archive .module_links li {
    color: #e53;
    list-style-type: none;
}

.module-event-archive .module_links li a {
    font-size: 1.6rem;
}

.module-event-archive .module_links {
    margin: 0;
    padding-left:1.5rem;
}

.module-event-archive h2 {
    font-size: 52px;
    font-size: 5.2rem;
    line-height: 52px;
    line-height: 5.2rem;
    color: #1d2758;
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 25px;
    padding-bottom: 2.5rem;
    border-bottom: 1px solid #989898;
    margin: 0;
    font-family: 'Avenir Next LT W01 Demi';
}

.module-event-archive .module_item {
    padding: 2rem 0;
}

.module-event-archive .module_options {
    padding: 2rem 0 0 0;
}

.module-event-archive .module_item {
    line-height: 21px;
    line-height: 2.1rem;
    padding: 20px 0;
    padding: 2rem 0;
    border-top: 1px dotted #333;
}

.module-event-archive .module_item:first-child {
    border-top:  none;
}

.module-event-archive .sr-only,
.module-event-archive .module_options-label {
    display: none;
}

.module-event-archive .sbToggle, .module-event-archive .sbToggle:hover {
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}

.module-event-archive .sbHolder {
    background-color: #447ec0;
}

.eventBox .ModuleBody {
    overflow: auto;
    margin-top: 10px;
}

.eventBox .ModuleBody:after {
   background: none;
}

.ModulePressReleaseDetails div.responsiveTable {
max-width: 100%;
overflow-x: auto;
}



@media print {
.PageNewsCorporateNewsPressReleaseDetails .LayoutDefaultInner {
background: #fff !important;
}
.ModulePressReleaseDetails div.responsiveTable {
max-width: none;
overflow-x: hidden;
font-size: 12px;
}
.ModulePressReleaseDetails table p {
padding: 0;
}
.ModulePressReleaseDetails table td {
    padding: 0 !important;

}
}
.eventBox .ModuleHeadlineLink {
    font-weight: bold;
    text-transform: none;
}